"GoogleKitPanelSignIn" = "Giriş";
"GoogleKitPanelChooseAnAccount" = "Hesab Seçin";
"GoogleKitPanelPrivacyPolicy" = "Məxfilik Siyasəti";
"GoogleKitPanelTermsOfService" = "Xidmət Şərtləri";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "%@, %@ kimi daxil olunub";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Hesabları idarə etmək üçün açın";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Ayarlar";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Menyunu bağlayın";
"GoogleKitPanelManageProfiles" = "Hesabları idarə edin";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Hesabları göstərin";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Naviqasiyanı göstərin";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "%@, %@ kimi daxil olunub";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Bu hesab seçilir";
"GoogleKitPanelProfileCellAccessibilityHint" = "Bu hesab seçilir";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "hesablar";
